RPM list for Bug 27411

List of RPMs and SRPMs

There are two types of matches: exact matches (the exact SRPM name was found in the bug report) and partial matches (SRPM name matched, but not version and/or release).


Mageia 7


exact match


*** Arch: aarch64 ***

RPMs from 'core-updates_testing'
========================
[diff] lib64proxy-devel-0.4.15-4.2.mga7.aarch64.rpm
[diff] lib64proxy-gnome-0.4.15-4.2.mga7.aarch64.rpm
[diff] lib64proxy-kde-0.4.15-4.2.mga7.aarch64.rpm
[diff] lib64proxy-networkmanager-0.4.15-4.2.mga7.aarch64.rpm
[diff] lib64proxy-webkit-0.4.15-4.2.mga7.aarch64.rpm
[diff] lib64proxy1-0.4.15-4.2.mga7.aarch64.rpm
[diff] libproxy-gxsettings-0.4.15-4.2.mga7.aarch64.rpm
[diff] libproxy-pacrunner-0.4.15-4.2.mga7.aarch64.rpm
[diff] libproxy-perl-0.4.15-4.2.mga7.aarch64.rpm
[diff] libproxy-utils-0.4.15-4.2.mga7.aarch64.rpm
[diff] python2-libproxy-0.4.15-4.2.mga7.aarch64.rpm
[diff] python3-libproxy-0.4.15-4.2.mga7.aarch64.rpm

SRPMs from 'core-updates_testing'
========================
[diff] libproxy-0.4.15-4.2.mga7.src.rpm

*** Arch: armv7hl ***

RPMs from 'core-updates_testing'
========================
[diff] libproxy-devel-0.4.15-4.2.mga7.armv7hl.rpm
[diff] libproxy-gnome-0.4.15-4.2.mga7.armv7hl.rpm
[diff] libproxy-gxsettings-0.4.15-4.2.mga7.armv7hl.rpm
[diff] libproxy-kde-0.4.15-4.2.mga7.armv7hl.rpm
[diff] libproxy-networkmanager-0.4.15-4.2.mga7.armv7hl.rpm
[diff] libproxy-pacrunner-0.4.15-4.2.mga7.armv7hl.rpm
[diff] libproxy-perl-0.4.15-4.2.mga7.armv7hl.rpm
[diff] libproxy-utils-0.4.15-4.2.mga7.armv7hl.rpm
[diff] libproxy-webkit-0.4.15-4.2.mga7.armv7hl.rpm
[diff] libproxy1-0.4.15-4.2.mga7.armv7hl.rpm
[diff] python2-libproxy-0.4.15-4.2.mga7.armv7hl.rpm
[diff] python3-libproxy-0.4.15-4.2.mga7.armv7hl.rpm

SRPMs from 'core-updates_testing'
========================
[diff] libproxy-0.4.15-4.2.mga7.src.rpm

*** Arch: i586 ***

RPMs from 'core-updates_testing'
========================
[diff] libproxy-devel-0.4.15-4.2.mga7.i586.rpm
[diff] libproxy-gnome-0.4.15-4.2.mga7.i586.rpm
[diff] libproxy-gxsettings-0.4.15-4.2.mga7.i586.rpm
[diff] libproxy-kde-0.4.15-4.2.mga7.i586.rpm
[diff] libproxy-networkmanager-0.4.15-4.2.mga7.i586.rpm
[diff] libproxy-pacrunner-0.4.15-4.2.mga7.i586.rpm
[diff] libproxy-perl-0.4.15-4.2.mga7.i586.rpm
[diff] libproxy-utils-0.4.15-4.2.mga7.i586.rpm
[diff] libproxy-webkit-0.4.15-4.2.mga7.i586.rpm
[diff] libproxy1-0.4.15-4.2.mga7.i586.rpm
[diff] python2-libproxy-0.4.15-4.2.mga7.i586.rpm
[diff] python3-libproxy-0.4.15-4.2.mga7.i586.rpm

SRPMs from 'core-updates_testing'
========================
[diff] libproxy-0.4.15-4.2.mga7.src.rpm

*** Arch: x86_64 ***

RPMs from 'core-updates_testing'
========================
[diff] lib64proxy-devel-0.4.15-4.2.mga7.x86_64.rpm
[diff] lib64proxy-gnome-0.4.15-4.2.mga7.x86_64.rpm
[diff] lib64proxy-kde-0.4.15-4.2.mga7.x86_64.rpm
[diff] lib64proxy-networkmanager-0.4.15-4.2.mga7.x86_64.rpm
[diff] lib64proxy-webkit-0.4.15-4.2.mga7.x86_64.rpm
[diff] lib64proxy1-0.4.15-4.2.mga7.x86_64.rpm
[diff] libproxy-gxsettings-0.4.15-4.2.mga7.x86_64.rpm
[diff] libproxy-pacrunner-0.4.15-4.2.mga7.x86_64.rpm
[diff] libproxy-perl-0.4.15-4.2.mga7.x86_64.rpm
[diff] libproxy-utils-0.4.15-4.2.mga7.x86_64.rpm
[diff] python2-libproxy-0.4.15-4.2.mga7.x86_64.rpm
[diff] python3-libproxy-0.4.15-4.2.mga7.x86_64.rpm

SRPMs from 'core-updates_testing'
========================
[diff] libproxy-0.4.15-4.2.mga7.src.rpm

Same list, text-only.


Mageia 7


exact match


*** Arch: aarch64 ***

RPMs from 'core-updates_testing'
========================
lib64proxy-devel-0.4.15-4.2.mga7.aarch64.rpm
lib64proxy-gnome-0.4.15-4.2.mga7.aarch64.rpm
lib64proxy-kde-0.4.15-4.2.mga7.aarch64.rpm
lib64proxy-networkmanager-0.4.15-4.2.mga7.aarch64.rpm
lib64proxy-webkit-0.4.15-4.2.mga7.aarch64.rpm
lib64proxy1-0.4.15-4.2.mga7.aarch64.rpm
libproxy-gxsettings-0.4.15-4.2.mga7.aarch64.rpm
libproxy-pacrunner-0.4.15-4.2.mga7.aarch64.rpm
libproxy-perl-0.4.15-4.2.mga7.aarch64.rpm
libproxy-utils-0.4.15-4.2.mga7.aarch64.rpm
python2-libproxy-0.4.15-4.2.mga7.aarch64.rpm
python3-libproxy-0.4.15-4.2.mga7.aarch64.rpm

SRPMs from 'core-updates_testing'
========================
libproxy-0.4.15-4.2.mga7.src.rpm

*** Arch: armv7hl ***

RPMs from 'core-updates_testing'
========================
libproxy-devel-0.4.15-4.2.mga7.armv7hl.rpm
libproxy-gnome-0.4.15-4.2.mga7.armv7hl.rpm
libproxy-gxsettings-0.4.15-4.2.mga7.armv7hl.rpm
libproxy-kde-0.4.15-4.2.mga7.armv7hl.rpm
libproxy-networkmanager-0.4.15-4.2.mga7.armv7hl.rpm
libproxy-pacrunner-0.4.15-4.2.mga7.armv7hl.rpm
libproxy-perl-0.4.15-4.2.mga7.armv7hl.rpm
libproxy-utils-0.4.15-4.2.mga7.armv7hl.rpm
libproxy-webkit-0.4.15-4.2.mga7.armv7hl.rpm
libproxy1-0.4.15-4.2.mga7.armv7hl.rpm
python2-libproxy-0.4.15-4.2.mga7.armv7hl.rpm
python3-libproxy-0.4.15-4.2.mga7.armv7hl.rpm

SRPMs from 'core-updates_testing'
========================
libproxy-0.4.15-4.2.mga7.src.rpm

*** Arch: i586 ***

RPMs from 'core-updates_testing'
========================
libproxy-devel-0.4.15-4.2.mga7.i586.rpm
libproxy-gnome-0.4.15-4.2.mga7.i586.rpm
libproxy-gxsettings-0.4.15-4.2.mga7.i586.rpm
libproxy-kde-0.4.15-4.2.mga7.i586.rpm
libproxy-networkmanager-0.4.15-4.2.mga7.i586.rpm
libproxy-pacrunner-0.4.15-4.2.mga7.i586.rpm
libproxy-perl-0.4.15-4.2.mga7.i586.rpm
libproxy-utils-0.4.15-4.2.mga7.i586.rpm
libproxy-webkit-0.4.15-4.2.mga7.i586.rpm
libproxy1-0.4.15-4.2.mga7.i586.rpm
python2-libproxy-0.4.15-4.2.mga7.i586.rpm
python3-libproxy-0.4.15-4.2.mga7.i586.rpm

SRPMs from 'core-updates_testing'
========================
libproxy-0.4.15-4.2.mga7.src.rpm

*** Arch: x86_64 ***

RPMs from 'core-updates_testing'
========================
lib64proxy-devel-0.4.15-4.2.mga7.x86_64.rpm
lib64proxy-gnome-0.4.15-4.2.mga7.x86_64.rpm
lib64proxy-kde-0.4.15-4.2.mga7.x86_64.rpm
lib64proxy-networkmanager-0.4.15-4.2.mga7.x86_64.rpm
lib64proxy-webkit-0.4.15-4.2.mga7.x86_64.rpm
lib64proxy1-0.4.15-4.2.mga7.x86_64.rpm
libproxy-gxsettings-0.4.15-4.2.mga7.x86_64.rpm
libproxy-pacrunner-0.4.15-4.2.mga7.x86_64.rpm
libproxy-perl-0.4.15-4.2.mga7.x86_64.rpm
libproxy-utils-0.4.15-4.2.mga7.x86_64.rpm
python2-libproxy-0.4.15-4.2.mga7.x86_64.rpm
python3-libproxy-0.4.15-4.2.mga7.x86_64.rpm

SRPMs from 'core-updates_testing'
========================
libproxy-0.4.15-4.2.mga7.src.rpm